Quantcast
RPGWatch Forums - View Single Post - i need a huge help!
View Single Post

Default 

November 14th, 2006, 03:02
No need to put off your equipment if you're upgrading from 1.08 to 1.09. However, it is necessary to do so if your current savegame was created with 1.07 or the unpatched G3 release (EU).

Not sure how things will be for future patches.

The "official" instructions for upgrading to 1.09 contain the "put off your items" part simply because of the fact, that when you're upgrading from 1.07 or lower it is required to do so, unless you want to continue your game with bugged stats.
aldee is offline

aldee

Watcher

#5

Join Date: Oct 2006
Posts: 31
Mentioned: 0 Post(s)